## bdsup2subplusplus-dmo 1.0.4

=== debian/changelog ===
bdsup2subplusplus-dmo (1.0.4-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Sep 2022 08:38:05 +0200
