=== debian/control ===
Source: bdsup2subplusplus-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/captainayy/BDSup2SubPlusPlus
Rules-Requires-Root: no
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13), qtchooser, qtbase5-dev

Package: bdsup2subplusplus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Subtitle conversion tool for image based formats.
 A tool to convert captions demuxed from a Blu-Ray transport stream (M2TS)
 into the DVD VobSub format (SUB/IDX) used by many DVD authoring tools. Many
 more features were added over time as was support for other formats. So in
 the meantime the name seems a little inappropriate. In a nutshell, it's a
 subtitle conversion tool (for image based formats) with scaling
 capabilities and some other nice features.
 .
 Supported Formats
    * Blu-Ray SUP: Import (since 1.0) and Export (since 1.6)
    * Sony BDN XML: Import and Export (since 3.3.0)
    * HD-DVD SUP: Import (since 1.9)
    * VobSub (SUB/IDX): Import (since 3.5.0) and Export (since 1.0)
    * DVD-SUP (SUP/IFO): import and export (since 3.9.0)
 .
 Features
    * Add a fixed delay to all timestamps
    * Perform a frame rate conversion e.g. for pal speedup
    * Synchronize time stamps to output frame rate
    * Edit times and position of each caption
    * Control all features (except editing) from the command line
    * Move all captions inside or outside a given area or horizontally
    * Scale up/down with a variety of filters (from bilinear over bicubic to
      Lanczos3 and Mitchell)
    * Edit "forced" flags
    * Exclude single captions from export
    * Erase rectangular regions of a caption
    * Scale captions independently of screen size
    * Automatically remove fade in/out from imported subtitle streams
    * Export the target palette in PGCEdit text format (RGB values 0..255)
    * Edit the imported DVD palette when input is either VobSub or SUP/IFO
    * Edit the frame palette and alpha values when input is either VobSub or
      SUP/IFO
    * Set/clear forced flags for all captions
 .
 BDSup2Sub++ (c) 2012 is a port of the original BDSup2Sub (c) 2009 by
 0xdeadbeef and incorporating enhancements from Miklos Juhasz.  It is a
 subtitle conversion tool for image based stream formats with scaling
 capabilities and some other nice features.
