=== debian/watch ===
version=4

https://github.com/captainayy/bdsup2subplusplus/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
